[General]
Name: Zen's Multi V1
Author: Konotorii https://osu.ppy.sh/users/14271017
Version: 2.5
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 0
ComboBurstRandom: 0
SliderStyle: 2

[Colours]
Combo1: 255, 255, 255
Combo2: 10, 33, 105
SliderBorder: 200,200,200
SliderTrackOverride: 5,0,9
MenuGlow: 82, 74, 71 // #524a47
InputOverlayText: 255, 255, 255 // #ffffff
SongSelectActiveText: 255, 255, 255 // #ffffff
SongSelectInactiveText: 255, 255, 255 // #ffffff
SpinnerBackground: 255, 255, 255 // #ffffff
ApproachCircle: 255,255,255
MenuGlow: 0,0,190

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 25
ScorePrefix: numbers
ScoreOverlap: 10
ComboPrefix: numbers
ComboOverlap: 10